libretools - Bug #1473

[librechroot]/[libremakepkg] Ctrl-C can't end it.
2017-09-18 02:40 AM - lukeshu

Status: fixed % Done: 100%
Priority: bug

Assignee: lukeshu

Category:

Description

This is a consequence of a bug in glibc 2.26. https://sourceware.org/bugzilla/show_bug.cgi?id=22145

Note that what matters is the glibc version inside of the chroot; it is fine to have glibc 2.26 on the outside.

History

#1 - 2017-09-18 02:41 AM - lukeshu

- Description updated

#2 - 2018-01-03 06:57 PM - lukeshu
- % Done changed from 0 to 90

- Status changed from open to in progress

Just waiting on glibc >= 2.26-9 to graduate from [testing] to [core].

https://bugs.archlinux.org/task/56529

#3 - 2018-01-03 06:57 PM - lukeshu

- Assignee set to lukeshu

#4 - 2018-02-14 12:46 AM - lukeshu
- % Done changed from 90 to 100

- Status changed from in progress to fixed
